<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d5e98cd1a7c95e988f86fda4986af4d">
  <dict>
    <!--2020-03-28 10:23:32.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
